@charset "UTF-8";
/* CSS Document */

/*Forms Background Properties*/
form {
	background: none repeat scroll 0 0 #F0E68C;
	border-radius: 40px 40px 40px 40px;
	list-style: none outside none;
	margin: 100px auto 0px auto;
	padding: 60px 30px 60px 30px;
	width: 60%;
	text-align:center;
}

#FormTitle {
	font-size:40px;
	text-align:center;
}

/*Text Boxes Properties*/
input {
	background: -moz-linear-gradient(center top , yellow 0%, white 0%) repeat scroll 0 0 transparent;
	border-radius: 51px 5px 90px 5px;
	color: black;
	font-family: sans-serif;
	font-size: 16px;
	height: 50px;
	margin: 0 auto 21px;
	text-align:left;
	padding: 3px;
	text-shadow: 0 -1px 0 #334F71;
	text-transform: capitalize;
	width: 80%;
	display:block;
}

/*Comments Box Properties*/
textarea {
	background: -moz-linear-gradient(center top , gold 0%, white 20%) repeat scroll 0 0 transparent;
	border-radius: 51px 5px 90px 5px;
	color: black;
	font-family: sans-serif;
	font-size: 16px;
	height: 170px;
	margin: 0 0 21px;
	padding: 12px 20px 0;
	text-shadow: 0 -1px 0 #334F71;
	text-transform: capitalize;
	width: 80%;
}

textarea::-webkit-input-placeholder  {
	color: #a1b2c3; 
	text-shadow: 0px -1px 0px #38506b;
	border-radius:30px;
}

textarea:-moz-placeholder {
	color: #a1b2c3; 
	text-shadow: 0px -1px 0px #38506b;
	}

/*Submit Button*/
input submit {
	text-align:center;
}

/*Submit Button*/
input[type=submit] {
	width: 60%; 
	height: 52px;
	margin-left:auto;
	margin-right:auto; 
	padding: 10px 15px;
	text-align:center;
	-moz-box-shadow: 0px 0px 5px #999;
	-webkit-box-shadow: 0px 0px 5px #999;
	border: 1px solid #556f8c;
	background: -moz-linear-gradient(top, #718DA9 0%, #415D79 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#718DA9), color-stop(100%,#415D79));
	cursor:pointer;
}

/*Reset Button*/
reset {
	text-align:center;
}

input[type=reset] {
	width: 60%; 
	text-align:center;
}

/*Enquiry Form Page Properties*/
/*Search Box Properties*/
.search {
	padding:8px 15px;
	background:rgba(50, 50, 50, 0.2);
	border:0px solid #dbdbdb;
}

.button {
	position:relative;
	padding:6px 15px;
	left:-8px;
	border:2px solid #207cca;
	background-color:#207cca;
	color:#fafafa;
}

.button:hover  {
	background-color:#fafafa;
	color:#207cca;
}